.balloonContainer
{
    position: relative;
}

.balloontrigger
{
    display: block;
    width: 100%;
    height: 100%;
}

.balloonstyle
{
    text-align: left;
    position: absolute;
    visibility: hidden;
    z-index: 100;
	vertical-align: middle;
}

.balloonstyle
{
    padding: 5px;
    border: 1px solid black;
    line-height: 133%;
    background-color: white;
    width: 200px;

}

.balloonstyle ul
{
    margin-top: 8px;
    margin-bottom: 0;
    padding:5px;
}

.balloonstyle li
{
    margin-left: 0px;
    padding-bottom: 0.33em;
    vertical-align: middle;
    font-weight: normal;
    width: 100%;
}